View Issue Details

IDProjectCategoryView StatusLast Update
0001031SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.3 
Target Version3.3.0Fixed in Version3.3.0 
Summary0001031: Documentation for outgoing_batch is missing IG and has RE instead of RT and QE instead of QY
DescriptionDocumentation for outgoing_batch is missing IG and has RE instead of RT and QE instead of QY
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 30209e9b

2013-02-03 12:28:34

chenson

Details Diff
0001031: Documentation for outgoing_batch is missing IG and has RE instead of RT and QE instead of QY
0001031
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File

Issue History

Date Modified Username Field Change
2013-02-03 12:28 chenson New Issue
2013-02-03 12:28 chenson Status new => assigned
2013-02-03 12:28 chenson Assigned To => chenson
2013-02-03 12:28 chenson Status assigned => resolved
2013-02-03 12:28 chenson Fixed in Version => 3.3.0
2013-02-03 12:28 chenson Resolution open => fixed
2013-02-06 19:05 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6825
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 30209e9b